@charset "Shift_JIS";



/* INFORMATION =======================================================

	Regu.Ver.	 : 
	First-Author : C.Kato
	Last-Author  : T.Fukuda
	Last-Update  : 2006/10/04
	About-This	 : 「ハンゲームをも〜っと楽しもう」共通CSS

----------------------------------------------------------------------

	基本設定
		文字・背景色
		コンテンツ幅
	
	title
		基本設定
	
	contents
		extraの背景色
	
	extra
		基本設定
		過去のイベント一覧
		お知らせカレンダー
		お知らせ・イベント一覧btn
	
	main
		基本設定
		キーワード検索
		ページナビ

======================================================= INFORMATION */





/* 基本設定
------------------------------------------*/



/* 文字・背景色 */

body {
	background-color: #FFF;
	color: #333;
}



/* コンテンツ幅 */

#container {
	width: 770px;
	text-align: left;
}





/* title
------------------------------------------*/



/* 基本設定 */

#title {
	width: 770px;
	border-bottom: 1px solid #E7E7E7;
	border-top: 25px solid  #C2E0FF;
}
body#event #title {/* Overwrite style */
	border-top: 25px solid #C4f197;
}

#title h1 {
	margin-left: 9px;
	display: inline;
	float: left;
}

#title p {
	float: right;
}





/* contents
------------------------------------------*/



/* extraの背景色を指定 */

#contents {
	background: url(//images.hange.jp/_images/notice/common/bg_contents-blue.gif) repeat-y;
	width: 770px;
}
body#event #contents {/* Overwrite style */
	background: url(//images.hange.jp/_images/notice/common/bg_contents-green.gif) repeat-y;
}





/* extra
------------------------------------------*/



/* 基本設定 */

#extra {
	width: 170px;
	float: left;
	margin-bottom: 20px;
}



/* 過去のイベント一覧 */

ul.menu_backnumber {
	margin: 0 0 12px 10px;
	list-style: none;
}

li.menu_arrow_backnumber a {
	width: 145px;
	line-height: 13px;
	padding: 3px 0 3px 15px;
	background: url(//images.hange.jp/_images/notice/info/list_arrow.gif) no-repeat;
	display: block;
	overflow: hidden;
}
body#event li.menu_arrow_backnumber a {/* Overwrite style */
	background: url(//images.hange.jp/_images/notice/event/list_arrow.gif) no-repeat;
}



/* 利用規約・個人情報〜 */

ul.menu_note {
	margin: 10px 0 12px 10px;
	list-style-type : none;
}

li.menu_arrow a:link,
li.menu_arrow a:visited,
li.menu_arrow a:active {
	display:block;
	width: 144px;
	padding: 3px 0 3px 16px;
	line-height: 13px;
	background: url(//images.hange.jp/_images/notice/info/list_arrow.gif) no-repeat;
	color: #333;
}
li.menu_arrow a:hover {
	text-decoration: none;
	background-position:  1px -1px;
}



/* お知らせカレンダー */

#calendar {
	margin: 0 0 5px 1px;
	background: url(//images.hange.jp/_images/notice/info/cal_bg.gif) repeat-y;
	text-align: center;
	width: 168px;
}
body#event #calendar {/* Overwrite style */
	background: url(//images.hange.jp/_images/notice/event/cal_bg.gif) repeat-y;
}

#cal-title {
	margin: 0 auto 5px;
}
#month {
	margin: 0 auto 2px;
}
#month h3 {
	width: 122px;
	font-weight: bold;
	letter-spacing: 6px;
	text-align: center;
	vertical-align: bottom;
}

#extra #calendar h2 {
	font-family : 'MS UI Gothic';
	font-size: 14px;
	font-weight: bold;
	margin-left: 5px;
	color: #2C7CD2;
}
body#event #extra #calendar h2 {/* Overwrite style */
	color: #49842C;
}


#days {
	border: 1px solid #B7CBE0;
	border-collapse: collapse;
	background-color: #FFF;
	margin: 0 auto;
}

#days th,
#days td {
	width: 19px;
	border: 1px solid #B7CBE0;
	text-align: right;
	padding: 3px 2px 2px 0;
	line-height: 13px;
}
#days th {
	padding: 1px 0;
	font-size: 10px;
	font-weight: normal;
	line-height: 11px;
	background-color: #D8F6FF;
}
body#event #days th {/* Overwrite style */
	background-color: #d8daff;
}

#days .sun {
	color: #F33;
}
#days .sat {
	color: #09C;
}

#days #selected {
	font-weight: bold;
}



/* お知らせ・イベント一覧btn */

#info_event {
	margin: 0 10px 23px;
	list-style: none;
}
#info_event li {
	margin-bottom: 4px;
}



/* 区切り線 */

#extra-hr {
	margin: 0 10px 7px;
}



/* ネットカフェニュース・メルマガバックナンバーbtn */

#cafe_mailmag {
	margin: 0 10px;
	list-style: none;
}
#cafe_mailmag img {
	margin-bottom: -3px;
}





/* ヘルプのメニュー設定
------------------------------------------*/



/* 基本設定 */

#help-menu {
	width: 148px;
	margin: 13px 0 10px 10px;
	background-color: #fff;
	border: 1px #96BAE0 solid;
	overflow: hidden;
}

#help-menu h2 {
	display: none;
}

#help-menu h3 {
	width: 128px;
	line-height: 13px;
	padding: 7px 0px 7px 20px;
	background: url('//images.hange.jp/_images/support/img/menu.gif') no-repeat 0px -550px;
}

#help-menu li {
	list-style: none;
}

#help-menu a {
	line-height: 13px;
	text-decoration: none;
	color: #333;
	display: block;
}



/* TOPへ戻る */

/* off */
#help-menu li.menu_top a {
	width: 141px;
	padding: 7px 0 7px 7px;
	color: #0096C6;
	font-weight: bold;
	background: url('//images.hange.jp/_images/support/img/menu.gif') no-repeat 0px -300px;
}
#help-menu li.menu_top a:hover {
	background-position: 0px -350px;
}

/* on */
#help-menu li.menu_top_on a {
	width: 141px;
	padding: 7px 0 7px 7px;
	color: #0096C6;
	font-weight: bold;
	background: url('//images.hange.jp/_images/support/img/menu.gif') no-repeat 0px -400px;
}



/* サブカテゴリのリンク */

/* off */
#help-menu li.menu_sub a {
	width: 118px;
	padding: 7px 0 7px 30px;
	background: url('//images.hange.jp/_images/support/img/menu.gif') no-repeat 0px -600px;
}
#help-menu li.menu_sub a:hover {
	background-position: 0px -650px;
}

/* on */
#help-menu li.menu_sub_on a {
	width: 118px;
	padding: 7px 0 7px 30px;
	background: url('//images.hange.jp/_images/support/img/menu.gif') no-repeat 0px -700px;
}










/* main
------------------------------------------*/



/* 基本設定 */

#main {
	float: right;
	width: 590px;
	padding: 10px 0px 30px 10px;
	background: #FFF;
	border-top: 13px solid #C2E0FF;
}
body#event #main {/* Overwrite style */
	border-top: 13px solid #C4f197;
}
body#mailmagazine #main {
	clear: both;
	width: 770px;
	padding: 10px 0 30px 0;
	background: #FFF;
	border-top: 13px solid #C2E0FF;
}



/* ヘルプ */
body#help #main {
	padding-bottom: 0;
}






/* イベント一覧の詳細ページ用
------------------------------------------*/

body.extension #container {
	width: 805px;
}

body.extension #title {
	width: 805px;
}

body.extension #contents {
	width: 805px;
}

body.extension #main {
	width: 625px;
}
